[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TDateEdit.Create

Constructor for the class instance.

## Declaration

Source position: editbtn.pas line 633

`public constructor TDateEdit.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TDateEdit. It calls the inherited Create method and sets the default values for properties in the class instance.

Create initializes the dialog title, caption, display settings, and the default date.

## See also

TCustomEditButton.Create |  | Constructor for the class instance.